Package rpmdeplint

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See rpmdeplint in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-rpmdeplint-1.4-2.fc28
    • × python(abi) = 2.7
  • python3-rpmdeplint-1.4-2.fc28
    • python(abi) = 3.6
  • rpmdeplint-1.4-2.fc28
    • /usr/bin/python3

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 4 Dual support; 1 Dropped
Package Upstream Fedora
  libdnf  
  librepo  
  python-six   bug (CLOSED CURRENTRELEASE)
  rpm   bug (CLOSED RAWHIDE)
  python3   bug (NEW)
  python2   X

Build time

1 Python 3 only; 6 Dual support; 1 Dropped
Package Upstream Fedora
  libdnf  
  librepo  
  pytest  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sphinx  
  rpm   bug (CLOSED RAWHIDE)
  python3   bug (NEW)
  python2   X